Tidak ada ringkasan suntingan
Tidak ada ringkasan suntingan
Baris 50: Baris 50:
.vector-header-end .vector-user-links .vector-menu-content-list > li {
.vector-header-end .vector-user-links .vector-menu-content-list > li {
   font-size: 0;
   font-size: 0;
}
.vector-header-end .vector-user-links .vector-menu-content-list > li a,
.vector-header-end .vector-user-links .vector-menu-content-list > li .dropdown-toggle {
  font-size: 14px; /* kembalikan ukuran normal untuk link */
}
}